Subject: Fathers-Building Relationships
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 15 Jun 2003 07:54:47 +1000

Issue No. 42-16th June, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Recently a call from a friend in the middle of the day alerted me to watch Oprah Winfrey.  “Quick”, said Teresa, “Turn on to Oprah; she’s doing a story on fathers and their relationships with their children”.  My opinion of midday talk shows is not very high due to their garish content..

However I should have known better.  Oprah is definitely the best of the best and is arguably one of the most influential women in the world.  This particular day she was dealing with the vital effect of a father’s relationship with his children.

On this show about 9 teenage boys and girls were present.  Also present were the fathers of many of those teens.  Roland C Warren, the president of the US based National Fatherhood Initiative, who was also present said, “The key to sustaining a vital father and child relationship is for children to understand their father’s history”.  He also went on to say that fathers need to be affirmed and understood.  Powerful words of wisdom indeed! Discussion on the show was frank, open and heartfelt.  Several times tears welled up in my eyes as I heard fathers and children share their innermost feelings about the successes and failures of their relationship.  One particularly moving story was about Ben, a 23 year old who had written into the show saying, “I don’t really know my dad, but I would like to.”  His dad’s (Leon) response was to say “I’m at a loss as to what to do better’.  Does that sound familiar to you?  It certainly reminds me of myself at times.  The show dedicated some time to on-site interviews with this father and son.

The most powerful moment came when Leon said with tears in his eyes and a catch in his throat, “This process has helped me tremendously.  It’s kind of given me my son”. The moment was emotionally charged both on the show and in my lounge room.  The live audience applauded.  This was the essence of the program that day – ‘turning the hearts of the fathers to their children and the hearts of the children to their fathers’.

Fathers are important to their children.  They should never be side-lined through apathy or societal bias into not being involved closely in the lives of their children.    Programs like this demonstrate that there is a grass roots change occurring.  In many ways the media is responding by running more stories on fathering.  Even in mainstream media there have been more stories about fathers in the last six months than I have seen in the last six years.

As Eric Clapton sings, “Something’s happening, something’s going on”.  This is good news for dads.

Lovework

This week we’ve got some heart-sharing to do.   Roland Warren’s powerful words of wisdom, “The key to sustaining a vital father-child relationship is for children to understand their father’s history”.  This doesn’t mean to rave on about how tough you had it in the old days but more about sharing on your relationship with your parents, your successes and even more importantly your failures, your own feelings and dreams of how you could have done things better, your own desire for your children not to make that same mistakes that you made.

Choose a night when everyone’s home and begin to share some of your history.  This can work for younger children too.  Choose your subject according to their age.

This may be the most challenging lovework you’ve had to date.  Rise to the challenge - I’m sure you can!

Yours for sharing from the heart,

Warwick Marsh

PS  Please let me know by email how it went.  We may print your story to encourage others.

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – IT’S A SMALL WORLD AFTER ALL

Perhaps one of the world’s most famous clichés – “It’s a small world” – has just been played out this morning as I was meeting with “Surfers For Christ” for our weekly surf trek. Being relatively new to the area, I was introduced to a couple of the guys in the group, and as you do, start with your place of origin to begin discussions. Isn’t it funny when you mention to people where you come from, they immediately throw a hundred names your way in hope of finding some common ground. Well, on this particular occasion, one of the guys I was introduced to (Matt) yelled out, upon hearing of my steel city roots, “Don’t s’pose you know Warwick Marsh do you?” Small world eh?

Well Mr Marsh, our distinguished founder and good bloke to boot, you are famous!!! I can travel 14 hours from home, go for a surf with some guy off the street, and we end up chatting about the Marsh’s; Amazing! This particular guy couldn’t speak highly enough of the Marsh family, their love of God and people, and their musical talents. And to top it off, not only has he been on tour with the guys, he even gets the Fatherhood newsletter. How good is that! Anyway, for the record, the surf was brilliant, 3-4 feet, offshore, and wearing boardies in the middle of winter – I love it.

However, what this whole “small world” experience has taught me is this – be ever mindful of your role in society, be ever thoughtful of your actions to other people – because you never know who you will bump into. My wife asked me as I was writing this – what has this got to do with being a good father? The key is this; what if I was arrogant, thoughtless, inconsiderate, or unfriendly this morning around these guys I met for the first time – and then out of the blue, this guy find’s out that I am writing articles for the Fatherhood Foundation. What sort of example am I setting? What does that say about Warwick Marsh and his ability to resource and employ the right people for the job? People form a particular mindset (of those involved) when they view websites such as ours. They put a persona to the author, without ever meeting them. As soon as I said I write articles for this newsletter, the first thing Matt said to me was “You must be an excellent father eh?” My immediate reply was that I am far from the perfect parent.

What I did do however was reinforce the goal of the Fatherhood Foundation. It’s aim to be a publication where through the sharing of experiences of both contributors and readers, we may understand what it is to be a good dad.Our approach to fatherhood and to being a husband and family man will always be different and varied. There is no ‘one way’ to be that model parent, no all encompassing text book to guide us through the tough times, it simply comes with trial and error, help from friends and family, and assistance from vessels such as the Fatherhood Foundation.

So, to my lovely wife, and to all those confused readers out there, I am writing this to simply recognise the need to be a good role model. In summary, it is a “small world”, and we will bump into strangers that know of, and about our friends or us. So remember, we do live in a fishbowl, and we are being watched. Remember your duty as a parent. And don’t forget – Warwick Marsh has a lot of friends. Good on ya Wazza.

Till next time, PAUL

_______________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

An Important List

The most destructive habit.............................Worry

The greatest Joy...........................................Giving

The greatest loss........................Loss of self-respect

The most satisfying work......................Helping others

The ugliest personality trait.......................Selfishness

The most endangered species............Dedicated leaders

Our greatest natural resource.......................Our youth

The greatest 'shot in the arm'...............Encouragement

The greatest problem to overcome........................Fear

The most effective sleeping pill................Peace of mind

The most crippling failure disease.....................Excuses

The most powerful force in life.............................Love

The most dangerous pariah...........................A gossiper

The world's most incredible computer...............The brain

The worst thing to be without............................. Hope

The deadliest weapon.................................The tongue

The two most power-filled words.........................'I Can'

The greatest asset.............................................Faith

The most worthless emotion.............................Self-pity

The most beautiful attire....................................SMILE!

The most prized possession...............................Integrity

The most powerful channel of communication..........Prayer

The most contagious spirit.............................Enthusiasm

The most important thing in life................................GOD

Everyone needs this list to live by.................pass it along!!!

Back to top

Laughter

A first grade teacher collected well known proverbs. She gave each kid in her class the first half of a proverb, and had them come up with the rest.

Better To Be Safe Than. .. Punch A 5th Grader.

Strike While The... Bug Is Close.

It's Always Darkest Before... Daylight Savings Time.

Never Under Estimate The Power Of.. Termites.

You Can Lead A Horse To Water But.. How?

Don't Bite The Hand That... Looks Dirty.

No News Is... Impossible.

A Miss Is As Good As A... Mr.

You Cant Teach An Old Dog New... Math.

If You Lie Down With The Dogs, You'll... Stink In The Morning.

Love All, Trust... Me!

The Pen Is Mightier Than The... Pigs.

An Idle Mind Is... The Best Way To Relax.

Where There's Smoke, There is... Pollution.

Happy The Bride Who... Gets All The Presents!

A Penny Saved Is... Not Much.

Two's Company, Three's... The Musketeers.

Don't Put Off Tomorrow What... You Put On To Go To Bed.

Laugh & The Whole World Laughs With You, Cry & You Have To Blow Your Nose.

None Are So Blind As... Helen Keller.

Children Should Be Seen And Not... Spanked Or Grounded.

If At First You Don't Succeed... Get New Batteries.

You Get Out Of Something What You... See Pictured On The Box.

When The Blind Leadeth The Blind... Get Out Of The Way.

There Is No Fool Like... Aunt Eddie.

Back to top

Single Dads

Not Just Cricket

by Steve Gray

At primary school my eldest son was very keen on cricket. Big problem, the school was not connected into the local cricket team network.

So he networked. Cajoling staff and friends' parents alike he sweet-talked everyone into joining the competition. There were no teachers involved, little sports gear, no school time practice and no coach… Me? I was so sick with asthma until I was 12 that I never got the hang of competitive sport and never gained any hand-eye coordination.

Still there I was, barely awake, every Saturday morning trying to understand an incomprehensible game. Worse, my boy's team got beaten again, again and again. He had visions of being a champion batsman but… A career as a speed bowler also was not a good idea. Probable factors in this were:

1)  he was younger than most of the other players

2) his non-sport Dad couldn't hit a ball with a double-barreled shotgun.

Still, grimly, we held in there. I was one of the few parents who were there every Saturday and one of the very few fathers. I never knew why! I couldn't play the game. I couldn't even umpire. But I was there, wishing for a coffee and praying for a miraculous Chappell or Lillee empowering of my son.

By second season his ‘dreams’ had been dashed but he would not relent. He took the most dangerous fielding positions, settled in lower order batting and went medium pace. Wonderful! He became one of the best all-rounders, and a real asset to the team.

One away-match he was bowling and the batsman struck the ball straight back at his head. Snatching in the air, caught, he bounded down the pitch shaking his fist at the poor batsman who positively wilted.

The team were wooden-spooners the first season, runners-up the second and champions the third.  The results did not matter. I barely missed a match in three years and I saw my young boy grow.

This was the story of determination and perseverance I shared at his twenty-first and how proud I was of the moment that I will never forget.

Most Saturdays were not happy successes. Mostly I wanted to be reading a paper and swilling my coffee. But something kept me there and we won more in our relationship than any cricket match.

________________________________________________

Steve Gray is a finance broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve says,'I don't think of myself as a good father, but I keep trying to be one.'

Back to top

Special Feature

Are you a parent under the influence?

Probably the answer is yes!

Did you know that 67% of families buying a new car base their purchasing decision on advice given by their children-who are too young to drive. That 62% of mobile phones and 65% of clothing brands are bought by parents under the influence of their kids opinions.

We’re not talking only about American kids, but kids across the globe, in countries as diverse as India, japan, Brazil, Spain, Turkey, Germany, Thailand and Denmark.

In a study conducted which resulted in the book, Brandchild, by Martin Lindstrom the author describes the findings of the study and the resultant influence, which children have over parents in relation to purchasing.

Have you wondered why commercials on TV are more vibrant and visually stimulating and often have teenagers in the commercial. Marketers are aiming at our children.

This is a generation of 8 - 14 years olds which has embraced digital media, would 'love' a credit card if it were allowed, and is apparently responsible for $300bn worth of spending a year (only half of that spent by themselves — the remainder through 'pester power'). Says Lindstrom: 'They think in megabytes, pipeline sizes and screen resolutions, in the same way that previous generations thought about swapping stickers, memorising football scores and perfecting wheelies on their bicycles.'

The Lindstrom teen is a high-tech snob who will settle for nothing less than the hippest clothing brands, the latest PlayStations and MP3 players, and is only capable of communicating in a proprietary language ('Teen Speak') forged by peer-to-peer chat rooms and text messaging. Teens who don't speak this language, he says in hushed tones, 'are at risk of being labeled nerds' — which would, of course, constitute the end of the world for the generation depicted here.

The book is available in Australia at a pricy $69.95 but it is a great resource in understanding the types of influence product selling has on our children and the resultant effect on parents.

More information is available on http://www.brandchild.com/

Back to top

Thought for the Week

Measure wealth not by the things you have, but by the things you have for which you would not take money.

Anonymous

Back to top

News & Info

On Monday 23rd June, Senator Len Harris will be speaking at a meeting of Shared Parenting in Separated Families and Child Support Issues.  Warwick Marsh from the Fatherhood Foundation and John Flanagan from Fairness in Child Support(FICS) will be support speakers.  This public meeting will commence at 7.30 pm at Coniston Community Hall, 26 Bridge St, Coniston NSW.  Roland Foster, contributor to the Single Dads section of the fathersonsline.org newsletter, will also be in attendence should any of our readers wish to talk to him.  For more information about the night phone 0415 899 574 or 0409 261 364.

This meeting is organised by:

Fairness in Child Support

PO Box 80

CONISTON  NSW  2500

_________________________________________________

Oprah links to Father and Parenting segments below:

http://www.oprah.com/tows/pastshows/200304/tows_past_20030422.jhtml

http://www.oprah.com/tows/pastshows/tows_2002/tows_past_20021030.jhtml

http://www.oprah.com/tows/pastshows/tows_2002/tows_past_20020917_c.jhtml

___________________________________________________

The Australian - Kate Legge 13/6/03

Crean's mum lashes termites

Mrs Crean recalled that when Simon was ACTU president she had asked him how he coped with all the plotting against him.

'I said: 'How do you make allowances for people who do such dreadful things. I don't know how you can put up with it.' He said:

'You've just got to work around it'.'

_________________________________________________

It is encouraging to see jobs

in Fathers Services

Fathers’ Support Service Coordinator – 21 hour per week

1 year contract with possible 3 year extension

The Coordinator is responsible for the successful operation of an innovative Fathers’ Centre in Western Sydney. This includes the development and facilitation of therapeutic and educational group work programs/ support services and case management for fathers accessing the program.

Closing Date: Friday 27 June 2003.

Please contact Maureen Micallef on 9768 6811 ([email-masked]) for an information pack. All selection criteria need to be addressed.

________________________________________________________________

Letters

Dear Fatherhood Foundation

Just read your story in today’s fathersonline newsletter and it really touched me, thank you!

Thank you so much for your input into so many people's lives across the globe .

Donna Burrell

Back to top

Dad's Prayer

Help me to have the courage to share my history

with my children.

The good, the bad, the exciting and the ordinary.

Help me to share the successes of my own dad and mum.

Help me to share my feelings of disappointment

about my parents.

Help me not to perpetuate my own or my father’s mistakes

with my children.

I really want to have a vital relationship with my children.

Help me to tell my heart story.

Help me to get the words out.

Even more, help me to listen to their responses.

Help me to understand my own children’s feelings.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.